--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1734873422.14674'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1734872581.91442'
    into_interval: 1d
    time: '1734872582.00649'
  minmax: 
    max: '1734873422.05437'
    min: '1734853941.46328'
    mtime: '1734873361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1734873422.05437'
    path: 02STAMP
    type: new
  - 
    epoch: '1734872342.60837'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.tar.gz
    type: delete
  - 
    epoch: '1734872342.60548'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.readme
    type: delete
  - 
    epoch: '1734872342.59111'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.meta
    type: delete
  - 
    epoch: '1734872342.58772'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1734872342.57671'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1734872342.51431'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1734872342.4265'
    path: 00whois.xml
    type: new
  - 
    epoch: '1734872342.41695'
    path: 00whois.html
    type: new
  - 
    epoch: '1734871958.79885'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1734871958.41166'
    path: id/W/WO/WOUTER/CHECKSUMS
    type: new
  - 
    epoch: '1734871957.31104'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1734871952.4426'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1734871951.82518'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1734871947.20171'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1734871944.2206'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1734871943.23956'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1734871942.66084'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1734871938.32998'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1734869882.52384'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1734869882.49'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1734869882.13656'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1734868359.75368'
    path: id/Y/YO/YOREEK/CHECKSUMS
    type: new
  - 
    epoch: '1734867632.53613'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.meta
    type: new
  - 
    epoch: '1734867632.477'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.tar.gz
    type: new
  - 
    epoch: '1734864743.50413'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1734857538.91096'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1734853941.46328'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
